<!DOCTYPE html>
<html lang="en">
<head>
    <!-- partial:parts/_head.html -->
    <!-- partial -->
</head>
<body>
<div id="wrapper">
    <!-- partial:parts/_header.html -->
    <!-- partial -->
    <main id="middle">
        <section class="section post has-banner">
            <div class="container">
                <div class="row content-between">
                    <div class="col col-5 col-desktop-6 col-mob-12">
                        <div class="section-description">
                            <h2>
                                The Only Meal<br>
                                Prep Software<br>
                                you’ll ever need!
                            </h2>
                            <p>
                                Happy Meal Prep is a software platform developed<br> exclusively for the meal-delivery
                                business
                                that<br> expedites your workflow with automated tasks.
                            </p>
                        </div>
                        <a href="#" class="btn">Book a Demo</a>
                    </div><!-- //col-->
                    <div class="col col-7 col-desktop-5 col-mob-12 visual">
                        <img src="images/content/hero/ic-home-hero.svg" alt="description"/>
                    </div><!-- //col-->
                </div><!-- //row -->
            </div><!-- //container -->
        </section><!-- //post -->


        <section class="section post">
            <div class="container">
                <div class="row content-center text-center">
                    <div class="col col-8 col-tab-12">
                        <div class="section-description">
                            <h2>
                                Finaly something that works!!
                            </h2>
                            <p>
                                Our minimalist design style makes it easy for customers to order their meals and know
                                exactly what their getting with each purchase.
                                A customer can easily subscribe to a weekly or monthly plan that works for their
                                schedule,
                                order proteins by the pound, build a custom “Chipotle-Style” meal, or randomize a plan
                                based
                                on your weekly menu.
                            </p>
                        </div>
                        <div class="images-list">
                            <div class="row content-between ">
                                <div class="col col-6">
                                    <a href="#">
                                        <img src="images/content/other/ic-item-sample.png"
                                             alt="images-gallery-description"/>
                                    </a>
                                </div><!-- //col-->
                                <div class="col col-6">
                                    <a href="#">
                                        <img src="images/content/other/ic-shop-sample.png"
                                             alt="images-gallery-description"/>
                                    </a>
                                </div><!-- //col-->
                            </div><!-- //row-->
                        </div><!-- //images-list-->
                    </div><!-- //col-->

                </div><!-- //row -->
            </div><!-- //container -->
        </section><!-- //post -->


        <section class="section kategory no-padding-b">
            <div class="container">
                <div class="row content-center text-center">
                    <div class="col col-7 col-tab-12">
                        <div class="section-description">
                            <h2>
                                Taylored for your industry
                            </h2>
                            <p>
                                Automated reports gives you fully detailed info on what meals you need to make, what
                                ingredients you need to purchase, cooking instruction, labels to print, delivery
                                instructions, and much, much more.
                            </p>
                        </div>
                    </div><!-- //col-->
                </div><!-- //row -->
                <div class="row content-center kategory-list">
                    <div class="col col-4 col-mob-6 col-mob-p-12 text-center">
                        <div class="visual"><img src="images/content/features/ic-user_subscriptions.svg"
                                                 alt="kategory-item-img"/></div>
                        <h4><a href="#">Manage User Subscriptions</a></h4>
                        <p>
                            View and manage all your customer subscriptions: see their information, their meal plan,
                            their meal selections...
                        </p>
                    </div><!-- //col-->

                    <div class="col col-4 col-mob-6 col-mob-p-12 text-center">
                        <div class="visual"><img src="images/content/features/ic-allergens_dislikes.svg"
                                                 alt="kategory-item-img"/></div>
                        <h4><a href="#">User Allergens & Dislikes</a></h4>
                        <p>
                            Use Users restrictions to auto select only the correct meals.
                        </p>
                    </div><!-- //col-->

                    <div class="col col-4 col-mob-6 col-mob-p-12 text-center">
                        <div class="visual"><img src="images/content/features/ic-macro_calculator.svg"
                                                 alt="kategory-item-img"/></div>
                        <h4><a href="#">Macro Calculator</a></h4>
                        <p>
                            Add your meals to the macro information and let users create their own combinations.
                        </p>
                    </div><!-- //col-->


                    <div class="col col-4 col-mob-6 col-mob-p-12 text-center">
                        <div class="visual"><img src="images/content/features/ic-system_reports.svg"
                                                 alt="kategory-item-img"/></div>
                        <h4><a href="#">System Reports</a></h4>
                        <p>
                            Stats, Chef, Packaging, Deliveries, Pickups, Ingredients shopping, Labels... all the reports
                            for a easy & powerfull kitchen management
                        </p>
                    </div><!-- //col-->
                    <div class="col col-4 col-mob-6 col-mob-p-12 text-center">
                        <div class="visual"><img src="images/content/features/ic-cashback.svg" alt="kategory-item-img"/>
                        </div>
                        <h4><a href="#">Cashback Incentive</a></h4>
                        <p>
                            Integrated with a digital wallet you can give your clients a % of their purchases and the
                            ability to pay with the digital balance.
                        </p>
                    </div><!-- //col-->
                    <div class="col col-4 col-mob-6 col-mob-p-12 text-center">
                        <div class="visual"><img src="images/content/features/ic-powerful_menu.svg"
                                                 alt="kategory-item-img"/></div>
                        <h4><a href="#">Powerful Menus</a></h4>
                        <p>
                            Create your menus with unlimited categories giving your customers the control to filter and
                            find select their preferred meals.
                        </p>
                    </div><!-- //col-->


                    <div class="col col-4 col-mob-6 col-mob-p-12 text-center">
                        <div class="visual"><img src="images/content/features/ic-referral.svg" alt="kategory-item-img"/>
                        </div>
                        <h4><a href="#">Referral System</a></h4>
                        <p>
                            If your client refer a friend, both win $ after the first purchase, you define how much %
                            each wins.


                        </p>
                    </div><!-- //col-->
                    <div class="col col-4 col-mob-6 col-mob-p-12 text-center">
                        <div class="visual"><img src="images/content/features/ic-delivery_pickup.svg"
                                                 alt="kategory-item-img"/></div>
                        <h4><a href="#">Delivery & Pickup</a></h4>
                        <p>
                            Control where to deliver the meals or where they can be picked up. Define the zipcodes of
                            the areas you can work.
                        </p>
                    </div><!-- //col-->
                    <div class="col col-4 col-mob-6 col-mob-p-12 text-center">
                        <div class="visual"><img src="images/content/features/ic-gift_cards.svg"
                                                 alt="kategory-item-img"/></div>
                        <h4><a href="#">Gift Cards</a></h4>
                        <p>
                            Create your menus with unlimited categories giving your customers the control to filter and
                            find select their preferred meals.
                        </p>
                    </div><!-- //col-->


                </div><!-- //row-->
            </div><!-- //container -->
        </section><!-- //kategory -->


        <section class="section  comments padding-top-small padding-bottom-small">
            <div class="container">
                <div class="row content-center text-center">
                    <div class="col col-8 col-tab-12">
                        <div class="section-description">
                            <h2>
                                Dont take our word for it!
                                <span class="sub-title">Look what our clients are saying about us</span>
                            </h2>
                        </div>
                        <div class="comments-slider">
                            <div class="item">
                                <blockquote>
                                    <div class="comment-text">
                                        <p>
                                            “ For business professionals caught between high OEM price and mediocre
                                            print
                                            and graphic output,
                                            there’s a solution: Business Express’s Eclipse line of compatible laser
                                            toner
                                            cartridges that meet”
                                        </p>
                                    </div><!-- //comment-text -->
                                    <cite>
                                        <span class="name">Todd Chavez</span>
                                        <span class="position">Ceo - Carvanna</span>
                                    </cite>
                                </blockquote>
                            </div><!-- //item -->


                            <div class="item">
                                <blockquote>
                                    <div class="comment-text">
                                        <p>
                                            “Control where to deliver the meals or where they can be picked up. Define
                                            the zipcodes of the areas you can work. ”
                                        </p>
                                    </div><!-- //comment-text -->
                                    <cite>
                                        <span class="name">Lorem ipsum dolor</span>
                                        <span class="position">Set - Amet</span>
                                    </cite>
                                </blockquote>
                            </div><!-- //item -->

                            <div class="item">
                                <blockquote>
                                    <div class="comment-text">
                                        <p>
                                            “ For business professionals caught between high OEM price and mediocre
                                            print
                                            and graphic output,
                                            there’s a solution: Business Express’s Eclipse line of compatible laser
                                            toner
                                            cartridges that meet”
                                        </p>
                                    </div><!-- //comment-text -->
                                    <cite>
                                        <span class="name">Todd Chavez</span>
                                        <span class="position">Ceo - Carvanna</span>
                                    </cite>
                                </blockquote>
                            </div><!-- //item -->


                            <div class="item">
                                <blockquote>
                                    <div class="comment-text">
                                        <p>
                                            “Control where to deliver the meals or where they can be picked up. Define
                                            the zipcodes of the areas you can work. ”
                                        </p>
                                    </div><!-- //comment-text -->
                                    <cite>
                                        <span class="name">Lorem ipsum dolor</span>
                                        <span class="position">Set - Amet</span>
                                    </cite>
                                </blockquote>
                            </div><!-- //item -->

                            <div class="item">
                                <blockquote>
                                    <div class="comment-text">
                                        <p>
                                            “ For business professionals caught between high OEM price and mediocre
                                            print
                                            and graphic output,
                                            there’s a solution: Business Express’s Eclipse line of compatible laser
                                            toner
                                            cartridges that meet”
                                        </p>
                                    </div><!-- //comment-text -->
                                    <cite>
                                        <span class="name">Todd Chavez</span>
                                        <span class="position">Ceo - Carvanna</span>
                                    </cite>
                                </blockquote>
                            </div><!-- //item -->
                        </div><!-- //comments-slide -->
                    </div><!-- //col-->

                </div><!-- //row -->
            </div><!-- //container -->
        </section><!-- //comments -->


        <section class="section contact padding-bottom-small">
            <div class="container">
                <div class="row content-between">
                    <div class="col col-8 col-mob-12">
                        <div class="section-description remove-margin-b">


                            <h2>
                                Ready to get started?
                            </h2>
                            <p>
                                Just contact us and give your business a boost
                            </p>
                        </div>
                    </div><!-- //col-->
                    <div class="col col-4 col-mob-12 align-end ">
                        <a href="#" class="btn">Contact us Today</a>
                    </div><!-- //col-->
                </div><!-- //row -->
            </div><!-- //container -->
        </section><!-- //contact -->


    </main><!-- //middle -->


    <!-- partial:parts/_footer.html -->
    <!-- partial -->
</div><!-- //wrapper -->
</body>
</html>
